.tabs.personal-area-tabs li h2 a,
.tabs.personal-area-tabs li .h2-like a {
    padding: 0 15px;
}

.wishes,
.from-who,
.for-who {
    margin: 5px 0;
    overflow: hidden;
    width: inherit;
}

.wishes {
    font-size: 16px;
    font-weight: bold;
}

.from-who i,
.for-who i{
    width: 65px;
    display: inline-block;
}

.tabCont.certificates {
    padding: 40px 20px 0px 20px;
}

.tabCont.certificates .atg_store_cart {
    width: 100%;
}
#atg_store_cart th {
    text-align: right;
}
#atg_store_cart td.image {
    width: 158px!important;
}
#atg_store_cart td.item {
    width: 210px!important;
}
#atg_store_cart td.price {
    width: 70px!important;
}
.atg_store_productSummary td.term-of-use {
    font-size: 13px;
    width: 120px!important;
}
.atg_store_productSummary td.status {
    width: 70px!important;
}

.print-button-container,
.edit-button-container,
#atg_store_cart .term-of-use,
#atg_store_cart .status,
#atg_store_cart.atg_store_cart .price{
    text-align: center;
}

.certificates #atg_store_cart th {
    vertical-align: middle;
}

.ecard-action-btn {
    width: 100px;
    text-decoration: none;
    padding: 5px 10px;
    display: block;
    margin-bottom: 10px;
    box-sizing: border-box;
}

.ecard-action-btn:hover{
    opacity: 0.85;
}

.certificates .atg_store_productSummary.atg_store_cart .last-item td,
.certificates .atg_store_productSummary.atg_store_cart {
    border-bottom: none;
}

.accountTabs .tabs li {
    width: 167px;
}
.accountTabs .tabs li h2 a,
.accountTabs .tabs li .h2-like a {
    padding: 0 0 0 10px;
}

/* Styles for print dialog */

#print-dialog {
    padding: 50px 50px 0 50px;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d8e3ee;
}

#print-dialog-content .sertValidity {
    display: inline-block;
    width: 27%;
}

#print-dialog-content .sertNumberOrder {
    display: inline-block;
    width: 26%;
}

#print-dialog-content .sertPinValue {
    display: inline-block;
    width: 45%;
}

.print-link {
    text-align: center;
    text-transform: uppercase;
    display: block;
    margin: 20px auto;
}

.print-link:focus {
    outline: none;
}